.unnamed1 {
	COLOR: #ffffff; FONT-SIZE: 14px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: #587fa8; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333366; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.main {
	COLOR: #990000; FONT-SIZE: 12px; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.da {
	COLOR: #333333; FONT-SIZE: 14px; FONT-STYLE: normal; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
.test {
	COLOR: #333333; FONT-SIZE: 12px; FONT-STYLE: normal; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
.aglin {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-REPEAT: repeat-x
}
.aligny {
	BACKGROUND-REPEAT: repeat-y
}
.TABLE {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.xiang {
	COLOR: #999999; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.link {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.four {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../standard/images/point1.gif); BACKGROUND-REPEAT: repeat-y
}
.text2 {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.unnamed4 {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
.daohang {
	COLOR: #990000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px
}
.biaotou {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.unnamed5 {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.unnamed2 {
	BACKGROUND-IMAGE: url(../fiveyears/images/01.jpg); BACKGROUND-POSITION: right 50%; BACKGROUND-REPEAT: repeat-y
}
